uuid: a44e57d8-746a-4df8-86e7-4c5a52167718
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.product_banner
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.product_banner
target_entity_type_id: paragraph
target_bundle: product_banner
default_langcode: site_default
language_alterable: true
